[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem building package for F-8



On Mon, 4 Feb 2008 16:52:15 +0000
José Matos <jamatos fc up pt> wrote:

> DEBUG util.py:261:  Error: Missing Dependency: tcl-devel = 1:8.4.15
> is needed by package tk-devel
> DEBUG util.py:261:  Error: Missing Dependency: tcl = 1:8.4.15 is
> needed by package tk
> 
> Houston we have problem. ;-)
> 
> This seems to be the same problem we had last week in
> testing-updates...

This should be fixed in a few minutes within the buildsystem.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]